---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-tiny-nocloud
name: nocloud_alpine-3.19.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:30:09.129024'
uploaded: '2023-12-07T15:55:54.291571'
signed: '2023-12-11T15:15:32.904106'
released: '2023-12-11T16:33:53.774070'
artifacts:
metadata_updated: '2023-12-11T16:33:53.776268'
